# Class TileIndex.TileIndexRecord

java.lang.Object
picard.illumina.parser.TileIndex.TileIndexRecord

Enclosing class:
  `TileIndex`

public static final class TileIndex.TileIndexRecord extends Object

## Method Summary

Modifier and Type
Method
Description
`int`
`getNumClustersInTile()`
`int`
`getZeroBasedTileNumber()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getNumClustersInTile

public int getNumClustersInTile()

### getZeroBasedTileNumber

public int getZeroBasedTileNumber()